/* --------------- General CSS  --------------- */

body {
	text-align: center;
    padding: 0;
    margin: 0;
    background-color: #005495;
	}
 
h1 { 
	color: #00AEEF; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder ; 
	line-height: 16pt;
	}
 
h2 { 
	color: #005495; 
	font-size: 12pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder ; 
	line-height: 14pt;
	}
 	  
h3 { 
	color: #00AEEF; 
	font-weight: bold; 
	font-size: 11pt; 
	font-family: Arial, Helvetica, Verdana ; 
	line-height: 13pt;
	}
 	 
h4 { 
	color: #6D6E71; 
	font-weight: bold; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, Verdana; 
	line-height: 12pt;
	}
     
p { 
	color: #6D6E71;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
	}
	
br { 
	color: #6D6E71;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
	}
	
ul { 
	color: #6D6E71;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
	}
 
hr 	{ 
	border-width: 0px;
	background-color: #005495;
	height: 1px;
	} 
	
strong { 
	color: #005495;
	font-family: Arial, Helvetica, Verdana;
	font-weight: bold
	}
 	
a {
	color: #005495;
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana;
	font-size: 10pt;
	line-height: 12pt;
	}
 
a:hover { 
	color: #00AEEF;
	font-family: Arial, Helvetica, Verdana
	}	

a.blue {
	color: #00AEEF;
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana;
	font-size: 10pt;
	line-height: 12pt;
	}
 
a:hover.blue  { 
	color: #D09910;
	font-family: Arial, Helvetica, Verdana
	}

li.blue { 
	color: #6D6E71;
	font: 10pt/12pt Arial, Helvetica, Verdana;
	list-style-type: none;
	background: url('../images/bullet.png') no-repeat top left;
	padding-left: 16px;
	margin-left: -38px;
}
		
/* --------------- Table No Border CSS  --------------- */

td { 
	color: #6D6E71;
	background-color: transparent;
	font: 10pt/12pt Arial, Helvetica, Verdana;
	border-style: none;
	border-collapse: none;
	border-top-color: transparent;

	}
	
table {
  	border-collapse: collapse;
	width: 100%;
  }


th {
	border-bottom: 3px solid transparent;
	padding-right: 1em;
	text-align: left;
	}

tbody {
  	border-top: 1px solid transparent;
	}

tr,
tr.even,
tr.odd {
	background-color: transparent;
	border-bottom: 1px solid transparent;
	padding: 0.1em 0.6em;
	}	
 	  
.column90 {
	width: 90px;
	}

.column60 {
	width: 60px;
	}

.column100 {
	width: 100px;
	}

.column150 {
	width: 150px;
	}
	
.column200 {
	width: 200px;
	}
	
.column350 {
	width: 350px;
	}
	
/* --------------- Table Border CSS  --------------- */

.border td { 
	color: #6D6E71;
	background-color: #FFFFFF;
	font: 10pt/12pt Arial, Helvetica, Verdana;
	border-style: solid;
	border-collapse: none;
	border-color: #6D6E71;
	border-width: 1pt;
	border-top-color: #6D6E71;
	padding: 4px;
	vertical-align: top;
	}

.border th {
	text-align: left;
	padding: 4px;
	border: 1px solid #6D6E71;
	color: #005495;
	font-size: 10pt;
	line-height: 12pt;
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	}
	
.border tbody {
	border-top: 1px solid #ccc;
	}

.border tr {
	background-color: #D4EFFC;
	padding: 0.1em 0.6em;
	}
	
/* --------------- Commerce Related CSS  --------------- */

.fieldset-legend {
	color: #00AEEF;
	text-transform: capitalize;
	font: bolder 12pt/12pt Arial, Helvetica, Verdana;
	}

.pane-data-full {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	}



.pane-title {
	text-transform: capitalize;
	}

.shop-banner {
	margin-top: 3px;
	}

.customer_profile_billing, .account
 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	width: 475px;
	}	

.checkout-buttons,
.commerce_payment,
#block-2,
#edit-commerce-fieldgroup-pane-group-coupon {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	width: 475px;
	float: right;
  /*margin-left:500px;*/
	position: relative;
	}

#commerce-checkout-form-review .checkout-buttons,
#commerce-checkout-form-login .checkout-buttons {
  width: 988px;
  text-align: right;
  clear: both;
}

.commerce_coupon {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	width: 475px;
	float: right;
	}
.review-pane {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
  width: 980px;
	}
#edit-account,
#edit-picture,
#edit-timezone,
#edit-commerce-customer-address-und-0 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 2px;
	width: 975px;
	}

#edit-extra-pane-node-72 {
	border: none;
	padding: 0;
	margin: -18px 0 0;
	}	

/*#edit-customer-profile-billing {
	width: 475px;
	float: left;
	}*/
#customer-profile-billing-ajax-wrapper,
#edit-customer-profile-billing {
  width: 475px;
	float: left;
}

#edit-customer-profile-billing label {
	display: inline-block;
	font-weight: bold;
	min-width: 120px;
	}

#edit-customer-profile-billing input,
#payment-details input{
	max-width: 360px;
  }

#edit-commerce-payment label {
  font-weight: bold;
	max-width: 440px;
	display: inline-block;
  padding: 2px 0 0 0;
  vertical-align: top;
  line-height: 18px;
	}

/*#edit-commerce-payment-payment-method-paypal-wpscommerce-payment-paypal-wps {
 margin-bottom: -17px;
}*/
#edit-commerce-payment #payment-details {
  background-color: #D4EFFC;
  padding: 5px;
}

.cart_contents {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	margin-top: 10px;
	}	

.form-required {
	color: #005495;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
	font-weight: bold;
	}

.form-radio ajax-processed {
	vertical-align: top;
	}





input{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #D1D3D4;
  margin: 0;
  padding: 4px;
  /*vertical-align: top;*/
  color: #59563B;
  font-size: 10pt;
  font-family: Arial, Helvetica, Verdana;
  line-height: 12pt;
}


.views-exposed-form label {
    font-weight: normal;
	font-style: normal;
	color: #005495;
	margin-left: 1px;
}

.form-submit {
	background-color: #eeeeee;
	color: #59563B;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
}

.breadcrumb-blue {
	font-size: 14px;
	color: #005495;
}


.form-item, 
tr.even 
.form-item, 
.form-item 
.description, 
.form-item label, 
.form-item label.option, 
.form-checkboxes, .form-radios, 
.form-checkboxes .form-item, 
.form-radios 
.form-item, 
.marker, 
.resizable-textarea 
{
    border: 0 none;
    margin: 0;
    padding: 0 0 8px;
    /*vertical-align: top;*/
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    font-weight: normal; /* SJS experiment for better exposed form bold checkboxes */
	}

.cart_contents th, #views-form-commerce-cart-form-default th {
	text-align: left;
	padding: 4px;
	border: 1px solid #6D6E71;
	background-color: #D4EFFC;
	color: #005495;
	font-size: 10pt;
	line-height: 12pt;
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	}
.view-commerce-line-item-table th {
	text-align: left;
	padding: 4px;
	border: 1px solid #6D6E71;
	background-color: #D4EFFC;
	color: #005495;
	font-size: 10pt;
	line-height: 12pt;
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	}
	
.view-commerce-user-orders th {
	text-align: left;
	padding: 4px;
	border: 1px solid #6D6E71;
	background-color: #D4EFFC;
	color: #005495;
	font-size: 10pt;
	line-height: 12pt;
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	}

.view-commerce-user-orders {
	padding-bottom: 20px;
}
	
.view-commerce-user-orders td { 
	color: #6D6E71;
	background-color: #FFFFFF;
	font: 10pt/12pt Arial, Helvetica, Verdana;
	border-style: solid;
	border-collapse: none;
	border-color: #6D6E71;
	border-width: 1pt;
	border-top-color: #6D6E71;
	padding: 4px;
	vertical-align: top;
	}

.checkout-help {
	display: none;
	}

.form-item label {
	display: inline-block;
	/* SJS - failed experminent for better exposed forms checkboxes - font-weight: bold; */
	min-width: 80px;
	}

.width {
	min-width: 90px;
	display: inline-block;
	}

/* --------------- Page Divs  --------------- */

#wrapper {
   text-align: left;
   width: 1002px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 15px;
   margin-bottom: 15px;
   padding: 15px 15px 0;
   overflow: hidden;
   background: url(../images/background.jpg) no-repeat 0px 13px #FFFFFF; 
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   -moz-box-shadow: 5px 10px 10px #333333;
   -webkit-box-shadow: 5px 10px 10px #333333;
   box-shadow: 5px 10px 10px #333333;
   font-size: 10pt;
   font-family: Arial, Helvetica, Verdana;
   line-height: 12pt;
   font-style: normal;
   color: #6D6E71;
 	}
 	
#wrapper-front {
 text-align: left;
 width: 1002px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 15px;
 margin-bottom: 15px;
 padding: 15px 15px 0;
 overflow: hidden;
 background: url(../images/background.jpg) no-repeat 0px 13px #FFFFFF; 
 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 -moz-box-shadow: 5px 10px 10px #333333;
 -webkit-box-shadow: 5px 10px 10px #333333;
 box-shadow: 5px 10px 10px #333333;
 font-size: 10pt;
 font-family: Arial, Helvetica, Verdana;
 line-height: 12pt;
 font-style: normal;
 color: #6D6E71;
 }
 
/* Code needed to ensure menu, search and user space are not rendered differently in differently browsers.  They are all set to absolute positining but still need this header code to ensure items relative to them behave properly in each browser */  
#header  {
    width: 1002px;
    overflow: visible;
	position: absolute;
	height: 0;
}
 	
#main-content-front {
 	width: 1002px;
 	overflow: visible;
    padding-bottom: 20px;
    min-height:620px;
	margin-top: 124px;
	background: url(../images/watermark.jpg) 484px 106px no-repeat; 
 	}
 	
#main-content {
 	width: 1002px;
 	overflow: visible;
    padding-bottom: 20px;
    min-height:620px;
	margin-top: 124px;
	background: url(../images/watermark.jpg) 484px 106px no-repeat; 
}
 	
 /* For user page template */ 
 
#banner { 
	margin-top: 0px;
	float: right;
	margin-right: 0px;
	}
	
#heading {
-moz-border-radius: 19px;
-webkit-border-radius: 19px;
border-radius: 19px;
border: 1px solid #8ED8F8;
background-color: #8ED8F8;

padding: 10px;
width: 642px;
color: #005495; 
font-size: 14pt; 
font-family: Arial, Helvetica, Verdana; 
font-weight: bolder;
line-height: 14pt;
	margin-top: 130px;
}

#user-tabs {
	margin-top: 0px;

	}
 
#content {
 	width: 1002px;
 	overflow: visible;
    padding-bottom: 20px;
    min-height:620px;
	background: url(../images/watermark.jpg) 484px 0px no-repeat; 
} 
 		
/* --------------- Panel CSS  --------------- */

.panel-menu {
	margin-left: 127px;
	position: absolute;
	z-index: 300;
	top: 24px;
}

.panel-search {
	margin-left: 137px;
	position: absolute;
	top: 70px;
}	

.panel-user-menu {
	margin-left: 280px;
	position: absolute;
	top: 30px;
	z-index: 200;
	margin-top: 30px;
}

.panel-banner {
	margin-left: 680px;

	margin-top: -136px;
	position: absolute;
}	

.panel-banner-page {
	margin-left: 680px;

	margin-top: -125px;
	position: absolute;
}

.panel-image {
	margin-top: -132px;
}

.panel-image-front {
	margin-top: -145px;
}

.panel-photo {
	margin-top: 205px;
	margin-left: 2px;
}

.panel-down-middle {
	margin-top: 53px;
}


.panel-watermark {
 	background: url(../images/watermark.jpg) 340px 0px no-repeat #FFFFFF; 
 	}

	
.panel-heading {
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	border-radius: 19px;
	border: 1px solid #8ED8F8;
	background-color: #8ED8F8;
	padding: 10px;
	width: 642px;
	color: #005495; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder;
	line-height: 14pt;
}

.panel-heading-2 { 
border: 1px solid #D1D3D4;
background-color: #D1D3D4;
padding: 10px;
width: 303px;
color: #005495; 
font-size: 12pt; 
font-family: Arial, Helvetica, Verdana; 
font-weight: bolder;
line-height: 14pt;

	}
	
.panel-breadcrumb {
	width: 303px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: solid 1px #efefef;
	background-color: #efefef;
	padding: 5px 10px 10px;
}
	
.panel-breadcrumb-centre {
	width: 303px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: solid 1px #efefef;
	background-color: #efefef;
	padding: 5px 10px 10px;
	text-align: center;
}

.panel-heading a {

	color: #005495; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder;
	line-height: 14pt;

}

.panel-heading-half {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #8ED8F8;
	background-color: #8ED8F8;
	padding: 15px 10px 15px;
	width: 470px;
	color: #005495; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	line-height: 14pt;
	position: relative;
	top: -35px;	
	margin-bottom: -30px;
}

/*
.panel-width-302 {
  width: 302px;
}
.panel-width-450 {
  width: 450px;
}

.panel-heading-450 {
  .panel-heading-base;
  .panel-width-450;
}
*/


.panel-heading-round {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #8ED8F8;
	background-color: #8ED8F8;
	padding: 15px 10px 15px;
	width: 302px;
	color: #005495; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	line-height: 14pt;
	position: relative;
	top: -35px;
	margin-left: -11px;
	margin-bottom: -30px;
}

#panel-1002 {
	width: 1004px;
	position: relative;
	margin-left: -1px;
}

.panel-breadcrumbs {
	margin-top: 5px;
}
	
.panel-right-logo {
	margin-top: -15px;
	margin-left: -16px;
	}	

.panel-top {
	text-align: center;
	margin-top: -13px;
	}



.panel-login { }
.panel-facebook { text-align: center; margin-top: 28px; margin-bottom: -20px; }


.panel-right {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	width: 302px;
	background: #F6E7C8;
	text-align: center;
}

.panel-right-458 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #F6E7C8;
	padding: 0 10px 15px;
	width: 302px;
	margin-top: 3px;
	margin-bottom: 8px;
	background: url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/100-landscape.png) no-repeat center center #F6E7C8;
	height: 443px;
	}
	
.panel-centre {
	text-align: center;
	margin-top: 4px;
	}

.panel-centre-poster {
	border: 1px solid #005495;
	background-color: #005495;
	width: 324px;
	top: 15px;
	height: 480px;
}
	
.panel-centre-front {
	margin-top: 150px;
	margin-left: -40px;
	width: 430px;
	}

.panel-centre-front td {
	width: 200px;
	padding-right: 15px;
	padding-bottom: 10px;
	}
	
.panel-centre-organisations {
	margin-top: -5px;
	margin-left: 12px;
	text-align: center;
	}
	
.panel-link {
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	background-color: #D4EFFC;
	padding: 10px;
	width: 302px;
	color: #005495;
	}

.panel-link-email {
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #005495;
	background-color: #D4EFFC;
	padding: 0 10px;
	width: 302px;
	color: #005495;
	}

.panel-shadow-centre {
	text-align: center;
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #a7a9ac;
	background-color: #ffffff;
	padding: 10px;
	margin-top: 4px;
	margin-bottom: 0px;
	-moz-box-shadow: 2px 4px 4px #D1D3D4;
	-webkit-box-shadow: 2px 4px 4px #D1D3D4;
	box-shadow: 2px 4px 4px #D1D3D4;

}

.panel-shadow-pdf {
	text-align: center;
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #a7a9ac;
	background-color: #ffffff;
	padding: 10px;
	margin-top: 200px;
	margin-bottom: 0px;
	-moz-box-shadow: 2px 4px 4px #D1D3D4;
	-webkit-box-shadow: 2px 4px 4px #D1D3D4;
	box-shadow: 2px 4px 4px #D1D3D4;
	

}

	
.panel-100 {	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #F6E7C8;
	padding: 0 10px 15px;
	width: 302px;
	margin-top: -10px;
	margin-bottom: 25px;
	background: url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/100.png) no-repeat center center #F6E7C8;
	}
	
.panel-left {
	margin-top: -13px;
	}
	
.panel-up {
	margin-top: -2px;
	}
	
.panel-left-pad {
	margin-top: -13px;
	padding-bottom: 10px;
}
	
.panel-text-centre {
	text-align: center;
	}

.panel-left-top-front {
	margin-left: 50px;
	width: 220px;
	margin-top: 210px;
	text-align: center;
	}
	
.panel-left-front {
	margin-left: 50px;
	width: 220px;
	text-align: center;
}


.panel-right-photos {
	margin-top: 4px;
	}


.panel-heading-no-breadcrumb {
	margin-top: 0px;
	color: #00AEEF; 
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	line-height: 16pt;
	}
	
.panel-heading-table {
	color: #00AEEF;
	text-align: left;
	padding-bottom: 8px;
	padding-top: 10px;
	font-size: 14pt; 
	font-family: Arial, Helvetica, Verdana; 
	font-weight: bolder; 
	line-height: 16pt;
}
	
.panel-map {
	margin-top: 10px;
	border: 1px solid #005495;
	width: 663px;
	}	

.panel-map-322 /* SJS */
{
	margin-top: 10px;
	border: 1px solid #005495;
	width: 322px;
}	

.panel-gallery {
	margin-top: 5px;
	width: 663px;
	}

.panel-grid {
	width: 1030px;
	}

.panel-grid td {
	width: 500px;
	padding-right: 30px;
	padding-bottom: 20px;
	}
	
.panel-poster {
	border-collapse: collapse;
	border: 1px solid #005495;
	width: 660px;
}
	
.panel-rounded-shadow {
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #a7a9ac;
	background-color: #ffffff;
	padding: 0 10px 10px;
	margin-top: 4px;
	margin-bottom: 20px;
	-moz-box-shadow: 3px 6px 6px #D1D3D4;
	-webkit-box-shadow: 3px 6px 6px #D1D3D4;
	box-shadow: 3px 6px 6px #D1D3D4;	
	}

.panel-rounded-blue {
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #005495;
	background-color: transprent;
	padding: 10px 10px 5px;
	margin-top: 4px;
	margin-bottom: 10px;
	
	}
	
	
.panel-rounded-shadow-left {
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #A7A9AC;
	background-color: #FFFFFF;
	padding: 0 10px;
	margin-top: -8px;
	-moz-box-shadow: 3px 6px 6px #D1D3D4;
	-webkit-box-shadow: 3px 6px 6px #D1D3D4;
	box-shadow: 3px 6px 6px #D1D3D4;
	text-align: center;
	}
	
.panel-rounded-half { 
  width: 470px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  border-radius: 10px; 
  border: solid 1px #a7a9ac; 
  background-color: #ffffff; 
  padding: 10px; 
  margin-top: 5px; 
  margin-right: 20px; 
  margin-bottom: -10px; 
  -moz-box-shadow: 3px 6px 6px #D1D3D4; 
  -webkit-box-shadow: 3px 6px 6px #D1D3D4; 
  box-shadow: 3px 6px 6px #D1D3D4; }

.panel-pdf {
	text-indent: -20px;
	margin-left: 19px;
	}

.panel-gmap {
	width: 323px;
	}

#panel-event {
	width: 662px;
	position: relative;
	left: 1px;
	top: 4px;
	padding-bottom: 15px;
	}



/* --------------- Panels Style Rounded Corner  --------------- */

.rounded-corner {
	clear: both;
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #D1D3D4;
	background-color: #ffffff;
	padding: 0px 10px 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -2px;

}

.rounded-corner .t-edge {
    background: none;
}

.rounded-corner .wrap-corner .l, .rounded-corner .wrap-corner .r {
    background-image: none;
}

.rounded-corner .r-edge {
    background: none;
}

.rounded-corner .l-edge {
    background: none;
}

.rounded-corner .b-edge {
    background: none;
}

.panel-flexible .panel-separator {
    margin: 0 0 1em;
}
.rounded-corner .panel-separator {
    background: #ffffff;
    font-size: 1px;
    height: 1px;
}



.rounded-corner .wrap-corner .r-edge {
    padding: 0px;
}

.rounded-corner .wrap-corner .t-edge {
    height: 0px;
	margin-top: 0px;
}



	
/* --------------- Views CSS  --------------- */

#table-rounded-people {
	width: 133px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #a7a9ac;
	background-color: #f5f5f5;
	padding: 10px 10px 5px;
	margin-top: 4px;
	margin-bottom: 15px;

	margin-right: 12px;
	height: 133px;
	text-align: center;
}



#table-rounded {
width: 642px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: solid 1px #a7a9ac;
background-color: #ffffff;
padding: 10px 10px 5px;
margin-top: 4px;
margin-bottom: 15px;
-moz-box-shadow: 3px 6px 6px #D1D3D4;
-webkit-box-shadow: 3px 6px 6px #D1D3D4;
box-shadow: 3px 6px 6px #D1D3D4;
margin-right: 12px;
}


.views-field-field-sponsor-logo {
	padding-bottom: 10px;
	}

.front-image  {
	margin-top: 6px;
	margin-bottom: -8px;
	}

#table-rounded-shadow {
	width: 302px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #a7a9ac;
	background-color: #ffffff;
	padding: 10px 10px 5px;
	margin-top: 4px;
	margin-bottom: 15px;
	-moz-box-shadow: 3px 6px 6px #D1D3D4;
	-webkit-box-shadow: 3px 6px 6px #D1D3D4;
	box-shadow: 3px 6px 6px #D1D3D4;
	margin-right: 12px;
}

.breadcrumb-blue {
	font-size: 16px;
	color: #00AEEF;
	margin-bottom: -5px;
}


.down {
	margin-top: 8px;
}



/* --------------- Fancy Login CSS  --------------- */
		
#fancy_login_close_button {
    background-color: #00AEEF;
    border: none;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-right: -10px;
    margin-top: 5px;
    padding-left: 3px;
    padding-right: 3px;
	}

#fancy_login_close_button:hover {
    background-color: #FFFFFF;
    color: #005495;
    text-decoration: none;
	}

#fancy_login_login_box .item-list, #fancy_login_login_box .item-list li {
    list-style: none outside none;
	margin-left: 0px;
	margin-top: 15px;
	}

#fancy_login_login_box #edit-actions--2 {
    margin-bottom: 0;
	}

/* --------------- System Tabs  --------------- */

#tabs{
	margin-top: 15px;
	}

.tabs {
	font-family: Arial, Helvetica, Verdana; 
	margin-bottom: 20px;
	}
	
.tabs ul.primary {
	padding: 0 3px 0 0;
	margin: 0;
	overflow: hidden;
	border: none;
  	}
  
.tabs ul.primary li {
	display: block;
	float: left; /* LTR */
	vertical-align: bottom;
	margin: 0 5px 0 0; /* LTR */
	}

.tabs ul.primary li.active a {
	border: 1px solid #D1D3D4;
	}

.tabs ul.primary li a {
	color: #005495;
  	background-color: #ededed;
  	height: 1.7em;
  	line-height: 1.9;
	display: block;
	font-size: 10pt;
	float: left; /* not LTR */
	padding: 0 10px 3px;
	margin: 0;
	border: 1px solid #D1D3D4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}

.tabs ul.primary li a:hover {
	color: #00AEEF;
	}

.tabs ul.primary li.active a {
	background-color: #ffffff;
	color: #00AEEF;
	}

/* --------------- GallryFormatter CSS  --------------- */

.galleryformatter-greenarrows { }
.galleryformatter-greenarrows .gallery-thumbs { padding: 0px; }
.galleryformatter-greenarrows .gallery-slides { }
.galleryformatter-greenarrows .gallery-slide { }

.galleryformatter-greenarrows .gallery-thumbs .arrow,
.galleryformatter-greenarrows .gallery-thumbs .wrapper,
.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover,
.galleryformatter-greenarrows .view-full { 
	background:url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/sprite.png) no-repeat scroll 0 0 transparent; 
	}

.galleryformatter-greenarrows .gallery-slides .panel-overlay {
	position: absolute;
	bottom: 0.5em; left: 0;
	background: transparent url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/bg-trans.png) repeat;
	width:100%;
	color: white;
	}

.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inne { 
	padding: 10px; 
	}

.galleryformatter-greenarrows .gallery-thumbs .wrapper {
	overflow: auto;
	line-height:0;
	background-position: center -326px;
	background-repeat: repeat-x;
	border-bottom: 1px solid #CCCCCC;
	}

.galleryformatter-greenarrows .view-full {
	background-position:center -205px;
	height:46px; width:46px;
	margin:10px;
	position:absolute;
	right:0; top:0;
	text-indent:-9999px;
	}

.galleryformatter-greenarrows a:hover .view-full {
	background-position: center -252px;
	}

.galleryformatter-greenarrows .gallery-thumbs ul { 
	list-style: none; 
	}

.galleryformatter-greenarrows .gallery-thumbs li {
	float: left;
	background: transparent none;
	overflow:hidden;
	padding-top: 3px;
	}

.galleryformatter-greenarrows .gallery-thumbs li a {
	display: block;
	padding: 19px 0 7px;
	}

.galleryformatter-greenarrows .gallery-thumbs li a:hover { 
	background-position: center -307px; 
	}

.galleryformatter-greenarrows .gallery-thumbs li.active a { 
	background-position: center -303px; 
	}

.galleryformatter-greenarrows .gallery-thumbs li.active img,
.galleryformatter-greenarrows .gallery-thumbs li a:hover img {
	filter:alpha(opacity=100);
	-ms-filter:”alpha(opacity=100)”;
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	}

.galleryformatter-greenarrows .gallery-thumbs li img {
	filter:alpha(opacity=60);
	-ms-filter:”alpha(opacity=60)”;
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	}

.galleryformatter-greenarrows .gallery-thumbs .arrow {
	bottom:0;
	display:block;
	height:46px;
	position:absolute;
	text-indent:-9999px;
	width:46px;
	}

.galleryformatter-greenarrows .gallery-thumbs .forward {
	background-position: 0px 0;
	right: 0;
	}

.galleryformatter-greenarrows .gallery-thumbs .back {
	background-position: -4px -102px;
	left: 0;
	}

.galleryformatter-greenarrows .gallery-thumbs .forward:hover { 
	background-position: 0px -52px; 
	}

.galleryformatter-greenarrows .gallery-thumbs .back:hover { 
	background-position: -4px -156px; 
	}

.galleryformatter-greenarrows .slide-button {
	background: transparent url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/next-prev.png) no-repeat top left;
	height: 64px;
	width: 32px;
	top: 43%;
	text-indent: -9999px;
	filter:alpha(opacity=20);
	-ms-filter:”alpha(opacity=20)”;
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	}

.galleryformatter-greenarrows .prev-slide {
	background-position: top left;
	}
	
.galleryformatter-greenarrows .next-slide {
	background-position: top right;
	}
	
.galleryformatter-greenarrows .slide-button:hover {
	filter: alpha(opacity=100);
	-ms-filter: ”alpha(opacity=100)”;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
	
/* --------------- Lightbox2 CSS  --------------- */
	
#imageDataContainer {
	background-color: #fff;
	margin: 0 auto;
	min-width: 240px;
	color: #6D6E71;
	font-size: 10pt;
	font-family: Arial, Helvetica, Verdana;
	line-height: 12pt;
	}

#bottomNavClose {
	display: block;
	background: url(http://montessoricentenary.org.au/sites/all/themes/centenary/assets/images/close.gif) left no-repeat;
	margin-top: 33px;
	float: right;
	height: 26px;
	width:26px;
	}

.gmap-text {
	width: 323px;
}
/* Added by behind the page */
.node-type-events .field-name-field-event-date,
.node-type-events .field-name-field-event-venue,
.node-type-events .field-name-field-event-speakers,
.node-type-events .field-name-field-event-start,
.node-type-events .field-name-field-event-end,
.node-type-events .field-name-field-price-subscriber,
.node-type-events .field-name-field-event-pdf{
  margin-bottom: 16px;
}
.view-commerce-cart-summary .view-header p {
  margin: 0 10px 10px 0;
  text-align: right;
}
/* Login or continue checkout pane */
#commerce-checkout-form-login .login_pane,
#commerce-checkout-form-login .commerce_fieldgroup_pane__group_sdc {
  width:470px;
  float: left;
  margin-right: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #005495;
  height: 125px;
}
#commerce-checkout-form-login .commerce_fieldgroup_pane__group_sdc {
  margin-right: 0;
}
.field-name-field-subscriber-coupon-discount {
  margin-top: 20px;
}

.messages-inline{
  clear: left;
}
#cart-banner {
  margin: 0;
  margin-top: -22px;
}
#block-2 .fieldset-legend{
  text-transform: none;
}
#block-2 strong {
  color: #00AEEF;
}
.page-checkout-checkout .error {
  clear: both;
}
.commerce-card-icon {
  margin-top: -10px;
}

/* SJS */

/* no worky */
/*
.bef-group-heading 
{
  /*font-weight: bold;
  padding-left: .5em;*/
  margin-bottom: 1.0em;
}
*/

/*.bef-group-items - no worky */
/* one of these two worked for margin - not for font-weight*/
.bef-select-as-checkboxes
{
  margin-top: 1em;
  font-weight: normal;
}

.bef-checkboxes
{
  margin-top: 1em;
  font-weight: normal;
}

/* gets overridden */
.form-type-bef-checkbox
{
  /* margin: 0 0 .5em .75em; */
  /* padding: .5em 0 0 .75em;*/
  font-weight: normal;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
  border-left: 1px dotted #666;
  border-bottom: 1px dotted #666;
}

/* SJS override field module bold labels */
.field .field-label {
  font-weight: normal;
}

/*.job  unsuccessful attempt to fix job search view edit ajax error 
{} */

.panel-find {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #e2eeec;
	padding: 0 100px 15px 10px;
	width: 212px;
	margin-top: 3px;
	height: 472px;
	margin-bottom: -10px;
	/* background: url(http://montessori-ami.org/sites/all/themes/ami/assets/images/ami-opaque.png) no-repeat center 180px #e3f3ef; */
}

.panel-job {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
  border: 1px solid #86e7ff;
  padding: 10px;
	width: 500px;
	margin-bottom: 21px;
	/* background: rgba(82,237,255,0.05); */
	}

.event-image-hack
{
  width: 400px;
}

.fix-width-20 {
width: 20%;
}
.fix-width-30 {
width: 50%;
}
.fix-width-40 {
width: 40%;
}
.fix-width-image {
width: 20px;
}
/* not needed, but interesting
.views-field-field-event-city-image
{
  width: 20px;
}
*/


/* Views Accordion overrides
------------------------------ */
/* Content text size and colour and border */

.ui-accordion .ui-accordion-content {

padding: 4px;
color: #59563B;
font: 10pt/12pt Arial, Helvetica, Verdana;
margin-top: -6px;
border-color: #005495;

}




/* Link text in content */

.ui-accordion-content a {
 
    color: #005495;
   

}

/* Link text in content hover */

.ui-accordion-content a:hover {
 
    color: #33BCAD;

}

/* Header text size */

.ui-accordion-header {
font: 10pt/12pt Arial, Helvetica, Verdana;
padding: 0px;
border-color: #D3D3D3;
}

/* Header text link colour */

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-active a:hover {
    color: #005495;


}



.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #005495;
}


/* Arrows currently set to no size */

.ui-icon {
    background-image: url("images/ui-icons_888888_256x240.png");
    height: 0px;
    width: 0px;

}

/* Default background colour or image */

.ui-state-default {
    background: #f0f0f0;


}

/* Header padding and colour, need margins to preserve borders */

.ui-accordion-icons .ui-accordion-header a {

	margin: 1px;
	padding: 4px;

}

/* Selected header border colour and background */
.ui-state-active {
    background: #FFFFFF;
    border: 1px solid #005495;

}


#cboxTitle {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    bottom: 28px;
    color: #535353;
    left: 0;
    padding: 4px 6px;
    position: absolute;
    width: 100%;
    color: #6D6E71;
    font-size: 10pt;
    font-family: Arial, Helvetica, Verdana;
    line-height: 12pt;
}
#cboxTitle {
    margin: 0;
}


.search-results {
    list-style: none outside none;
	margin-left: -40px;
}